收藏
回答

自动补全问题

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 macOS 1.02.1801081

that.setData({

goodsDetail:res.不能自动补全提示,

selectSizePrice:res.data.data.basicInfo.minPrice,

buyNumMax:res.data.data.basicInfo.stores,

buyNumber:(res.data.data.basicInfo.stores>0) ? 1: 0

});

WxParse.不能自动补全提示

WxParse.wxParse('article', 'html', res.data.data.content, that, 5);

}


类似WxParse 这种系统的,只能在输入Wx是提示一次,之后.之后就无法提示其api

自定义的类似全部不能补全提示


最后一次编辑于  2018-01-25  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • HS
    HS
    2018-01-25

    目前的版本还不支持,敬请期待。

    2018-01-25
    赞同
    回复
  • Zack
    Zack
    2018-01-25

    用AS的我,有点不适应啊。

    2018-01-25
    赞同
    回复